@media screen and (max-width: 1901px), screen and (max-device-width: 1901px), screen and (max-width:2100px) {
	.banner-heading {    right: 18%;    top: 12%;}
	.banner-text {    bottom: 25%;    left: 17%;}
}
@media screen and (max-width: 1600px), screen and (max-device-width: 1600px), screen and (max-width:1900px) {
	.banner-heading {    right: 18%;    top: 12%;}
	.banner-text {    bottom: 25%;    left: 17%;}
        .logo-box{ width:18.2%;}
        .site-list { width:65%;}
	.logo-box img{ width:auto;}
        .mr img {width: 92%;}
        .metro img {width: 92%;}
        .hour img {width: 94%;}
}
@media screen and (max-width: 1400px), screen and (max-device-width: 1400px), screen and (max-width:1600px) {
	.banner-heading {    right: 10%;    top: 12%;}
	.banner-text {    bottom: 25%;    left: 9%;}
	.logo-box{ height:110px}
        .female img {width: 92%;}
}
@media screen and (max-width: 1171px), screen and (max-device-width: 1171px), screen and (max-width:1399px) {
	.banner-heading {    right: 5%;    top: 12%;}
	.banner-text {    bottom: 2%;    left: 5%;}

}
@media screen and (max-width: 1171px), screen and (max-device-width: 1171px), screen and (max-width:1280px) {
	.site-list { width:85%;}
        .female img {width: 82%;}
        .hour img {width: 90%;}
}
@media screen and (max-width: 1024px), screen and (max-device-width: 1024px), screen and (max-width: 1170px) {
.wrapper {
	padding: 0 1%;
	width: 98%;
}
.banner-heading {
	right: 90px;
	top: 90px;
}
.banner-text {
	bottom: 140px;
	left: 58px;
}
.site-list {
	width: 90%;
}
.footer-left {
	width: 60%;
}
.footer-right {
	width: 40%;
}
.service {
	margin-right: 0px;
	padding: 0 5%;
	width: 40%;
}
.logo-box{ height:115px}
.home-icon{ margin:0px 10px; padding: 8px 0 0;}
nav .nav-menu li{padding:0px 12px;}
nav .nav-menu li a{font-size: 18px; line-height: 19px;}
}

@media screen and (max-width: 980px), screen and (max-device-width: 980px), screen and (max-width: 1023px) {
nav .nav-menu li{padding:0px 9px;}
.home-icon{margin: 0 10px 0 2px;}
nav .nav-menu li a{font-size: 18px; line-height: 19px;}
}

@media screen and (max-width: 768px), screen and (max-device-width: 768px), screen and (max-width: 979px) {
nav {
	display: none;
}

.site-header {
    border-bottom: 5px solid #006fb9;
}
.top-header-left {
	display: table;
	float: none;
	margin-bottom: 15px;
	text-align: center;
	width: 100%;
}
.top-header-right {
	display: table;
	float: none;
	text-align: center;
	width: 100%;
}
.logo {
	display: table;
	float: none;
	width: 100%;
	margin-bottom: 15px;
}
.logo img {
	display: table;
	margin: auto;
}
.header-right {
	width: 100%;
	display: table;
	float: none;
	text-align: center;
}
.header-right .widget_search {
	display: table;
	float: none;
	margin: 15px auto auto;
}
nav .nav-menu li a {
	font-size: 16px;
}
nav .nav-menu li {
	padding: 0 10px;
}
.banner-heading {
	right: 45px;
	top: 55px;
}
.banner-heading h1 {
	font-size: 34px;
}
.banner-text {
	bottom: 110px;
	left: 40px;
}
.banner-text h1 {
	font-size: 26px;
}
.site-list {
	width: 100%;
}
.logo-box {
    width: 18%;
}
.jims img {
    width: 92%;
}
.footer-left {
	display: table;
	margin-bottom: 15px;
	text-align: center;
	width: 100%;
}
.footer-right {
	display: table;
	text-align: center;
	width: 100%;
}
.bottom-left {
	display: table;
	float: left;
	padding: 0 1%;
	width: 98%;
}
.bottom-right {
	display: table;
	float: left;
	width: 98%;
	padding: 0 1%;
}

.service {
    min-height: 395px;
}
}

@media screen and (max-width: 640px), screen and (max-device-width: 640px), screen and (max-width: 767px) {
.wrapper {
	padding: 0 2%;
	width: 96%;
}
.site-header {
	border-bottom: 5px solid #006FB9;
}
#menu-top-menu li {
	margin-bottom: 5px;
	padding: 0 10px;
}
.site-list {
	position: relative;
}
#menu-top-menu li a {
	font-size: 15px;
}
.home-page-banner{ border-bottom:medium none;}
h1 {
	font-size: 28px;
	line-height: 32px;
}
h2 {
	font-size: 26px;
	line-height: 29px;
}
h3 {
	font-size: 24px;
	line-height: 26px;
}
h4 {
	font-size: 18px;
	line-height: 21px;
}
/*.logo-box img {
	width: 85%;
}*/
.logo-box {height: 90px;}
.jims img { width: 78%;}

}

@media screen and (max-width: 480px), screen and (max-device-width:480px), screen and (max-width: 639px) {
#menu-top-menu li a {
	font-size: 16px;
}
#menu-top-menu li {
	border-right: medium none;
}
.slogan {
	font-size: 24px;
}
.banner-text {
	bottom: 70px;
	left: 0;
	right: 0;
	text-align: center;
}
.banner-heading {
	left: 0;
	right: 0;
	text-align: center;
	top: 25px;
}
.logo-box {
	height: 65px;
	width: 17.7%;
}
.service {
	margin-right: 0;
	padding: 0 1%;
	width: 45%;
}
.service-img h4 {
	bottom: 10px;
	line-height: 26px;
}
/*.logo-box img{ width:68%;}*/
.jims img {
    width: 72%;
}
.service {
    min-height: 415px;
}
}

@media screen and (max-width: 360px), screen and (max-device-width:360px), screen and (max-width: 479px) {
h1 {
	font-size: 26px;
	line-height: 30px;
}
h2 {
	font-size: 24px;
	line-height: 26px;
}
h3 {
	font-size: 18px;
	line-height: 22px;
}
h4 {
	font-size: 16px;
	line-height: 20px;
}
.logo img {
	width: 92%;
}
.banner-heading h1 {
	font-size: 24px;
}
.banner-text h1 {
	font-size: 22px;
}
.banner-text h1 {
	font-size: 20px;
}
.logo-box {
	height: 54px;
	width: 17.2%;
}
.banner-text {
	bottom: 55px;
}
.banner-text h1 {
	font-size: 20px;
}
.banner-heading {
	top: 25px;
}
.service {
	margin-right: 0;
	padding: 0 10%;
	width: 80%;
}
.slogan {
	font-size: 22px;  
}
.fotter-menu > li {
	padding: 0 8px;
}
.site-list{ text-align:center;}
.logo-box {    height: 90px;    width: 28.2%; float:none; display:inline-block;}
.banner-text {    bottom: inherit;    top: 28%;}
/*.logo-box img{ width:85%;}*/
.jims img { width: 84%;}
.female img {width: 92%;}
.mr img { width: 94%;}
.hour img {width: 98%;}
.alignleft {float: none; margin:auto;  display:table;}

.alignright {float: none;  margin:auto;  display:table; }
.aligncenter {	display: block;	margin-left: auto;	margin-right: auto; width:100%; height:auto;}
}

@media screen and (max-width: 320px), screen and (max-device-width:320px), screen and (max-width: 359px) {
.logo-box {    height: 65px;    width: 29%;}
.logo img{ width:85%;}
.fotter-menu > li a {
	font-size: 12px;
}
.banner-text {    bottom: inherit;    top: 26%;}
.phone{ font-size:26px;}
.alignleft {float: none; margin-right:0px; width:100%; height:auto;}

.alignright {float: none;  margin-left:0px; width:100%; height:auto;}
.aligncenter {	display: block;	margin-left: auto;	margin-right: auto; width:100%; height:auto;}
}
